conf-cosmopolitanversion

Virtual package relying on APE/Cosmopolitan

This package can only install if we can run an APE/Cosmopolitan binary

Tags org:mirage
AuthorRomain Calascibetta <romain.calascibetta@gmail.com>
LicenseMIT
Published
Homepagehttps://github.com/dinosaure/esperanto
Issue Trackerhttps://github.com/dinosaure/esperanto/issues/
MaintainerRomain Calascibetta <romain.calascibetta@gmail.com>
Availablearch = "x86_64" & (os = "linux" | os = "freebsd" | os = "openbsd")
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-cosmopolitan/conf-cosmopolitan.1/opam